Installers for Collaborator 9

Downloading Collaborator

If you are downloading Collaborator on a trial basis, you will, at a minimum, need to download and install the Server software.

Step 1: Install the Collaborator Server Software

Step 2: Install the Collaborator Client Software

 

For installers of a previous version of Collaborator or CodeReviewer, please visit the installers archive.

Choose Platform

Download Windows Installer
Windows
Download Linux Installer
Linux
Download Mac OS Installer
Mac OS
Download Solaris Installer
Solaris
Download BSD Installer
BSD


In case if you need installers for the previous Collaborator or CodeReviewer versions, feel free to visit the Installers Archive.

Download Windows Installers v9.5.9502

Windows Client Installer Windows Client Installer
207.0 MB, Requires: Oracle Java 1.7 or higher
 
  Includes command-line client, GUI client, tray notifier, external diff-viewer launcher, Perforce P4V/P4Win plug-ins, and SCM triggers. Getting Started
(PDF)

Windows Client Installer Windows 64-bit Client Installer
209.0 MB, Requires: Oracle Java 1.7 or higher
 
  Includes command-line client, GUI client, tray notifier, external diff-viewer launcher, Perforce P4V/P4Win plug-ins, and SCM triggers. Getting Started
(PDF)

Windows Server Installer Windows Server Installer
164.0 MB, Requires: Oracle Java 1.7 or higher
 
  Web GUI and Web Services server. Every installation needs at least one server. The server is typically installed on or near the version control server, although during trials it is lightweight enough to be installed on any workstation. Getting Started
(PDF)

Windows Server Installer Windows 64-bit Server Installer
166.0 MB, Requires: Oracle Java 1.7 or higher
 
  Web GUI and Web Services server. Every installation needs at least one server. The server is typically installed on or near the version control server, although during trials it is lightweight enough to be installed on any workstation. Getting Started
(PDF)

Eclipse Plug-in: Update Site & Instructions Eclipse Plug-in: Update Site & Instructions
63.0 MB, Requires: Oracle Java 1.7 or higher; Eclipse 3.4 or better
 

Visual Studio Add-in Visual Studio Add-in
835 KB, Requires: Visual Studio 2005 or better
 
  Add-In for Visual Studio. Supports Visual Studio 2005 or better. Install Guide

Rational Team Concert Plug-in: Update Site & Instructions Rational Team Concert Plug-in: Update Site & Instructions
64.2 MB, Requires: Rational Team Concert 2.0.0.2 or better
 
  Server plug-in for Rational Team Concert. Supports Rational Team Concert 2.0.0.2 or better. Install Guide
 

Download Linux / Solaris / BSD Installers v9.5.9502

Linux Client Installer Linux / Solaris / BSD Client Installer
176.0 MB, Requires: Oracle Java 1.7 or higher
 
  Includes command-line client, GUI client, tray notifier, external diff-viewer launcher, Perforce P4V/P4Win plug-ins, and SCM triggers. Getting Started
(PDF)

Linux Server Installer Linux / Solaris / BSD Server Installer
140.0 MB, Requires: Oracle Java 1.7 or higher
 
  Web GUI and Web Services server. Every installation needs at least one server. The server is typically installed on or near the version control server, although during trials it is lightweight enough to be installed on any workstation. Getting Started
(PDF)

  We no longer provide a separate RPM Installer. Please use the Linux / Solaris / BSD Client Installer. Getting Started
(PDF)

Eclipse Plug-in: Update Site & Instructions Eclipse Plug-in: Update Site & Instructions
63.0 MB, Requires: Oracle Java 1.7 or higher; Eclipse 3.4 or better
 
  Plug-ins for Eclipse or Eclipse-based IDE's. Supports Eclipse v3.4 or better. Install Guide

Rational Team Concert Plug-in: Update Site & Instructions Rational Team Concert Plug-in: Update Site & Instructions
64.2 MB, Requires: Oracle Java 1.7 or higher; Rational Team Concert 2.0.0.2 or better
 
  Server plug-in for Rational Team Concert. Supports Rational Team Concert 2.0.0.2 or better. Install Guide

Download Mac OS X Installers v9.5.9502

Mac OS X Client Installer Mac OS X Client Installer
214.0 MB, Requires: Oracle Java 1.7 or higher
 
  Includes command-line client, GUI client, tray notifier, external diff-viewer launcher, Perforce P4V/P4Win plug-ins, and SCM triggers. Getting Started
(PDF)
  Please note: you may need to update your System Preferences for Security and Privacy. On the General tab, 'Allow Applications Downloaded From' needs to be set to 'Anywhere'.

Eclipse Plug-in: Update Site & Instructions Eclipse Plug-in: Update Site & Instructions
63.0 MB, Requires: Oracle Java 1.7 or higher; Eclipse 3.4 or better
 
  Plug-ins for Eclipse or Eclipse-based IDE's. Supports Eclipse v3.4 or better. Install Guide

Rational Team Concert Plug-in: Update Site & Instructions Rational Team Concert Plug-in: Update Site & Instructions
64.2 MB, Requires: Oracle Java 1.7 or higher; Rational Team Concert 2.0.0.2 or better
 
  Server plug-in for Rational Team Concert. Supports Rational Team Concert 2.0.0.2 or better. Install Guide